/**
 * Extra styles for our theme
 */

.grid a img {
    background: url('../images/ajax-loader.gif') no-repeat center center;
}

.feature.span_2 > a {
    display: block;
    max-height: 252px;
    overflow: hidden;
}

.nav li:hover, .nav > li:hover a {
	background-color: #FEDD7A;
	color: #EE4723;
	border-bottom: #FEDD7A;
}

.grid-box.span_2 {
    height: auto;
}

footer .social a {
    margin-right: 5px;
}

#topcontrol {
    position: fixed;
    bottom: 5px;
    right: 5px;
    opacity: 1;
    cursor: pointer;
}

.ad {
	text-align: center;
}

#infscr-loading {
	text-align: center;
	clear: both;
}

/* Paging Navigation */
.paging-navigation {
	border-top: 5px solid #EE4723;
	margin: 48px 0;
	clear: both;
}

.paging-navigation .loop-pagination {
	margin-top: -5px;
	text-align: center;
}

.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}

.paging-navigation a {
	color: #2b2b2b;
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #FEDD7A;
}

.paging-navigation a:hover {
	border-top: 5px solid #FEDD7A;
	color: #2b2b2b;
}

.navbar-default .navbar-nav li a {
    font-family: 'Oswald', sans-serif;
    background-color: #1083be;
    height: 54px;
    line-height: 54px;
    font-size: 1.4rem;
    padding: 0 18px 0 18px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: block;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a:focus,
.navbar-default .navbar-nav li a:active,
.navbar-default .navbar-nav li.current-menu-item a {
    color: #1083be; 
    background-color: #ddeffd;
}

.navbar-default .navbar-nav li.current-menu-item a i {
    color: #000;
}

.nav li {
    height: auto;
    list-style: none;
}
.nav-box .sub-menu > li {
    min-width: 200px;
    width: 100%;
}

.nav-box .sub-menu > li a:hover {
	color: #1083be;
}

/* Menu Icons hacks */


/*
 * Tab Widget
 */

.wpt_widget_content {
    position: relative;
    border: 1px solid #E4E4E4;
}
.wpt_widget_content img {
    max-width: 100%;
    height: auto;
}
.wpt_widget_content a {
    color: #444;
}
.wpt_widget_content ul.wpt-tabs li {
    list-style: none;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0;
    padding: 0 !important;
}
.wpt_widget_content ul.has-1-tabs li {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.wpt_widget_content ul.has-2-tabs li {
    
}
.wpt_widget_content ul.has-3-tabs li {
    width: 33.33%;
}
.wpt_widget_content ul.has-4-tabs li {
    width: 50%;
}
.wpt_widget_content .has-4-tabs .tab_title.selected a {
    border-bottom: 1px solid #E4E4E4;
}
.wpt_widget_content .has-4-tabs .tab_title:nth-child(3) a {
    border-left: 0;
}
.wpt_widget_content .tab_title a {
    display: block;
    background: #f0f0f0;
    border-left: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    padding: 2px 0 4px;
    line-height: 2.4;
    text-decoration: none;
    position: relative;
    font-weight: bold;
}
.wpt_widget_content .tab_title:first-child a {
    margin-left: 0;
    border-left: 0;
}
.wpt_widget_content .tab_title.selected a {
    background: #fff;
    border-bottom: 1px solid #fff;
}
.wpt_widget_content .inside {
    background: #fff;
    padding-top: 10px;
}
.wpt_widget_content .tab-content li {
    list-style-type: none;
    float: left;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 11px 0;
    padding: 0px 15px 15px 15px;
    border-bottom: 1px solid #E4E4E4;
    text-align: left;
    color: #444;
    background: none;
    position: relative;
}
.wpt_widget_content .tab-content li:last-child {
    border: none;
    margin-bottom: 0;
}
.wpt_widget_content .tab-content li:first-child {
    padding-top: 5px;
}

.wpt_thumb_small {
    float: left;
    margin-right: 12px;
    padding-top: 4px;
    width: 65px;
    height: 65px;
    overflow: hidden;
}
.wpt_thumb_large {
    float: none;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 4px;
    position: relative;
}
.wpt_widget_content .entry-title {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.wpt_widget_content .wpt-postmeta, .wpt_comment_content, .wpt_excerpt {
    color: #999;
    font-size: 13px;
}
.wpt_widget_content .wp-post-image {
    margin: 0 !important;
}

/* Comments */
.wpt_avatar {
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}
.wpt_comment_content p, .wpt_excerpt p {
    margin-bottom: 0;
}
.wpt_comment_meta {
    font-weight: bold;
}

/* Tags tab */
.wpt_widget_content #tags-tab-content {
    padding-bottom: 10px;
}
.wpt_widget_content #tags-tab-content ul {
    margin: 0;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
    font-size: 0;
    line-height: 0;
}
.wpt_widget_content #tags-tab-content ul li {
    width: auto;
    color: #fff;
    margin-bottom: 0;
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 3px 3px 0 0;
    float: none;
    font-size: 13px;
}
.wpt_widget_content #tags-tab-content ul li a {
    padding: 12px 10px;
    background: #f0f0f0;
    white-space: nowrap;
    display: block;
}

/* Pagination */
.wpt_widget_content .wpt-pagination {
    margin: 0;
    width: 100%;
    padding-top: 0;
    padding-bottom: 15px;
    float: left;
}
.wpt_widget_content .wpt-pagination a {
    margin: 0 15px;
}
.wpt-pagination a.next {
    float: right;
}

/* Loading... */
.wpt-loading {
    min-height: 120px;
}
.wpt-loading:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.8);
    z-index: 11;
}
.clear {
    clear: both;
}

.wpt-loading:after {
    content: "";
    margin: 0 auto 3em auto;
    font-size: 10px;
    position: absolute;
    top: 45%;
    left: 45%;
    z-index: 12;
    text-indent: -9999em;
    border-top: 0.4em solid rgba(0, 0, 0, 0.2);
    border-right: 0.4em solid rgba(0, 0, 0, 0.2);
    border-bottom: 0.4em solid rgba(0, 0, 0, 0.2);
    border-left: 0.4em solid #000;
    -webkit-animation: load8 0.5s infinite linear;
    animation: load8 0.5s infinite linear;
    border-radius: 50%;
    width: 2em;
    height: 2em;
}

@media screen and (min-width: 768px) {

    .stick1.affix {
        position: fixed;
        width: 330px;
        top: 66px;
    }

    .stick1.affix-bottom {
        position: absolute;
        width: 330px;
    }
/*
    #articleContainer > div:nth-child(3n) {
        clear: left;
    }

    #articleContainer > div:nth-child(3n+2) {
        clear: right;
    }
*/
}

@media screen and (min-width: 992px) {
    .nav  li {
        height: 54px;
    }
    .nav-box ul ul {
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        background-color: #FEDD7A;
        float: left;
        position: absolute;
        top: 100%;
        left: -999em;
        width: auto;
        z-index: 99999;
        margin: 0;
        padding: 0;
    }
    .nav-box ul li:hover > ul {
        left: auto;
    }
    .nav-box ul ul ul {
        left: -999em;
        top: 0;
    }
    .nav-box ul ul li:hover > ul {
        left: 100%;
    }
}

@media screen and  (min-width: 1097px) {
    .container-fluid {
        width: 1080px;
    }
    .grid {
        width: 1050px;
        margin-left: -10px;
    }
    .grid > div:first-child {
        height: 287px;
    }
	
	.grid-box > h4 {      
		height: 64px;
		overflow:hidden;
    }

    .span_1 {
        width: 340px;
/*        height: 330px;*/
    }
}

@media screen and  (max-width: 1096px) {
    .grid, .page-article {
        margin-left: -10px;
        margin-right: -10px;
    }
/*	
	.grid-box > h4 {      
		height: 64px;
		overflow:hidden;
    }
*/
     .span_1, .colleft, .colright-container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .span_1 {
        width: 33.333%;        
        margin-left: 0;
		height:330px;
    }

    .span_2 {
        width: 66.666%;        
        margin-left: 0;
    }

    .colleft {
        width: 60%;
        margin-right: 0;
    }

    .colright-container {
        width: 40%;
    }

    .colright, .colright2 {
        width: auto;
    }

    .social-sharing-buttons li, .social-sharing-buttons li.facebook, .social-sharing-buttons li.twitter, .social-sharing-buttons li.vk, .social-sharing-buttons li.odnoklassniki{
        width: 50%;
        margin-bottom: 5px;
    }
}

@media screen and  (max-width: 767px) {
    .span_1 {
        width: 50%;
		height:320px;
        max-height: 390px;
        overflow: hidden;
    }

    .span_2 {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .colleft, .colright-container {
        width: 100%;
    }

    .grid-box > h4 {      
        font-size: 12px;
        font-size: 1.2rem;
    }

}

@media screen and  (max-width: 399px) {

    .gallery .gallery-item {
        width: 50%;
        max-width: 50%;
    }
	.post a img {height:40%;}
	.span_1 {
		height:250px;
        max-height: 300px;
        overflow: hidden;
    }
}










#fb_group_overlay{
	position:fixed;
    position: absolute;
    background: rgba(3,16,34,0.7);
    display: none;
	width:100%;
	height:100%;
    top:0;
    left:0;
	z-index:999;
}
#fb_group{
	position:fixed;
    position: absolute;
    background:#ffffff;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 300px;
	margin-left:-200px;
	margin-top:-150px;
    border: 1px solid #000;
    border-radius: 5px;
    padding: 5px;
	z-index:99999;
}
div.blur {
	-webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  }
  
  
  
  
article {position:relative;}
div.onp-sociallocker-content-wrap, div.onp-sociallocker-overlap-mode {position:relative!important;}
.wpp-thumbnail {float:none!important;}
div.wwm_socialshare_imagewrapper img {height:100%!important;}
p.source {text-align:right; font-size:0.8em; font-style:italic;}
  
.social-overlay .vk {background-position: 0 0;}
.social-sharing-buttons li.vk{width:21.99%;}
.social-sharing-buttons li.vk a{background-color:#527498}
.social-sharing-buttons li.vk a:hover{background-color:#2d3d4f}
.social-sharing-buttons li.vk a .text.withCount{margin-left:7px}
.social-overlay .odnoklassniki {background-position: 0 -38px;}
.social-sharing-buttons li.odnoklassniki a{background-color:#f98729}
.social-sharing-buttons li.odnoklassniki a:hover{background-color:#c16920}
@media screen and  (max-width: 1096px) {
	.social-sharing-buttons li, .social-sharing-buttons li.facebook, .social-sharing-buttons li.twitter, .social-sharing-buttons li.vk, .social-sharing-buttons li.odnoklassniki{width:50%; margin-bottom:5px;}
}


.top-responsive {width:300px; height:250px;}
@media (min-width: 990px) {.top-responsive {width:366px; height:280px; } }
.bot-responsive {width:300px; height:250px;}
@media (min-width: 990px) { .bot-responsive {width: 580px; height: 400px; } }
.fourth-responsive {width:300px; height:250px;}
@media (min-width: 990px) { .fourth-responsive {width: 366px; height: 280px; } }

div.top_adv iframe {height:236px!important;}